Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
UNICHAR Member List

This is the complete list of members for UNICHAR, including all inherited members.

first_uni() const | UNICHAR |
UNICHAR() | UNICHAR | inline
UNICHAR(const char *utf8_str, int len) | UNICHAR |
UNICHAR(int unicode) | UNICHAR | explicit
utf8() const | UNICHAR | inline
utf8_len() const | UNICHAR | inline
utf8_step(const char *utf8_str) | UNICHAR | static
utf8_str() const | UNICHAR |